# Uses of Interface
com.google.protobuf.Internal.FloatList

Packages that use Internal.FloatList
Package
Description
com.google.protobuf

## Uses of Internal.FloatList in com.google.protobuf

Methods in com.google.protobuf that return Internal.FloatList
Modifier and Type
Method
Description
`protected static Internal.FloatList`
GeneratedMessageLite.`emptyFloatList()`
`protected static Internal.FloatList`
GeneratedMessageV3.`emptyFloatList()`
`protected static Internal.FloatList`
GeneratedMessageLite.`mutableCopy(Internal.FloatList list)`
`protected static Internal.FloatList`
GeneratedMessageV3.`mutableCopy(Internal.FloatList list)`
`Internal.FloatList`
Internal.FloatList.`mutableCopyWithCapacity(int capacity)`
Returns a mutable clone of this list with the specified capacity.
`protected static Internal.FloatList`
GeneratedMessageV3.`newFloatList()`
Methods in com.google.protobuf with parameters of type Internal.FloatList
Modifier and Type
Method
Description
`protected static Internal.FloatList`
GeneratedMessageLite.`mutableCopy(Internal.FloatList list)`
`protected static Internal.FloatList`
GeneratedMessageV3.`mutableCopy(Internal.FloatList list)`